<!DOCTYPE html>
<html lang="es">
<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="theme" content="hugo-academic">
  <meta name="generator" content="Hugo 0.21" />
  <meta name="author" content="Antonio Lacivita">
  <meta name="description" content="Ingeniero Mecánico">

  
  
  
  
    
    
    <link rel="stylesheet" href="../css/highlight.min.css">
    
  
  
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha512-6MXa8B6uaO18Hid6blRMetEIoPqHf7Ux1tnyIQdpt9qI5OACx7C+O3IVTr98vwGnlcg0LOLa02i9Y1HpVhlfiw==" crossorigin="anonymous">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/academicons/1.8.0/css/academicons.min.css" integrity="sha512-GGGNUPDhnG8LEAEDsjqYIQns+Gu8RBs4j5XGlxl7UfRaZBhCCm5jenJkeJL8uPuOXGqgl8/H1gjlWQDRjd3cUQ==" crossorigin="anonymous">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" integrity="sha512-SfTiTlX6kk+qitfevl/7LibUOeJWlt9rbyDn92a1DqWOw9vWG2MFoays0sgObmWazO5BQPiFucnnEAjpAB+/Sw==" crossorigin="anonymous">
  
  
  <link rel="stylesheet" href="//fonts.googleapis.com/css?family=Lato:400,700%7CMerriweather%7CRoboto+Mono">
  <link rel="stylesheet" href="../css/hugo-academic.css">
  

  
    <script>
      window.ga=window.ga||function(){(ga.q=ga.q||[]).push(arguments)};ga.l=+new Date;
      ga('create', 'UA-89149532-1', 'auto');
      ga('require', 'eventTracker');
      ga('require', 'outboundLinkTracker');
      ga('require', 'urlChangeTracker');
      ga('send', 'pageview');
    </script>
    <script async src="//www.google-analytics.com/analytics.js"></script>
    
    <script async src="https://cdnjs.cloudflare.com/ajax/libs/autotrack/2.4.1/autotrack.js" integrity="sha512-HUmooslVKj4m6OBu0OgzjXXr+QuFYy/k7eLI5jdeEy/F4RSgMn6XRWRGkFi5IFaFgy7uFTkegp3Z0XnJf3Jq+g==" crossorigin="anonymous"></script>
    
  

  <link rel="alternate" href="http://www.lacivita.tk/es/index.xml" type="application/rss+xml" title="ANTONIO LACIVITA">
  <link rel="feed" href="http://www.lacivita.tk/es/index.xml" type="application/rss+xml" title="ANTONIO LACIVITA">

  <link rel="icon" type="image/png" href="../img/icon.png">
  <link rel="apple-touch-icon" type="image/png" href="../img/apple-touch-icon.png">

  <link rel="canonical" href="http://www.lacivita.tk/es/">

  

  <title>ANTONIO LACIVITA</title>

</head>
<body id="top" data-spy="scroll" data-target="#navbar-main" data-offset="71">

<nav class="navbar navbar-default navbar-fixed-top" id="navbar-main">
  <div class="container">

    
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
              data-target=".navbar-collapse" aria-expanded="false">
        <span class="sr-only">Barra de navegación</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="../es/">ANTONIO LACIVITA</a>
    </div>

    
    <div class="collapse navbar-collapse">

      
      <ul class="nav navbar-nav navbar-right">
        

        

        <li class="nav-item">
          <a href="../es/#about" data-target="#about">
            
            <span>Sobre mi</span>
          </a>
        </li>

        
        

        

        <li class="nav-item">
          <a href="../es/#projects" data-target="#projects">
            
            <span>Proyectos</span>
          </a>
        </li>

        
        

        

        <li class="nav-item">
          <a href="../es/#contact" data-target="#contact">
            
            <span>Contactos</span>
          </a>
        </li>

        
        

        

        <li class="nav-item">
          <a href="../es/#resume" data-target="#resume">
            
            <span>Currículum</span>
          </a>
        </li>

        
        

        
        <li class="dropdown">
          <a href="#" class="dropdown-toggle" data-toggle="dropdown" aria-haspopup="true">
            <i class="fa fa-globe" aria-hidden="true"></i>
            <span>Español</span>
          </a>
          <ul class="dropdown-menu">
            
            <li class="nav-item">
              <a href="../" data-target="/">
                <span>English</span>
              </a>
            </li>
            
            <li class="nav-item">
              <a href="../it/" data-target="/it/">
                <span>Italiano</span>
              </a>
            </li>
            
          </ul>
        </li>
        
      </ul>

    </div>
  </div>
</nav>



<span id="homepage" style="display: none"></span>



  
  
  <section id="about" class="home-section">
    <div class="container">
      



<div class="row" itemprop="author" itemscope itemtype="http://schema.org/Person" itemref="person-email person-telephone person-address">
  <div class="col-xs-12 col-md-4">
    <div id="profile">

      
      <div class="portrait" style="background-image: url('http://www.lacivita.tk/img/portrait.jpg');"></div>
      <meta itemprop="image" content="http://www.lacivita.tk/img/portrait.jpg">
      

      <div class="portrait-title">
        <h2 itemprop="name">Antonio Lacivita</h2>
        <h3 itemprop="jobTitle">Ingeniero Mecánico</h3>
        
        <h3 itemprop="worksFor" itemscope itemtype="http://schema.org/Organization">
          
            <span itemprop="name">Universidad Politécnica de Bari</span>
          
        </h3>
        
      </div>

      <link itemprop="url" href="http://www.lacivita.tk/">

      <ul class="social-icon" aria-hidden="true">
        
        
        <li>
          <a itemprop="sameAs" href="mailto:lacivita.antonio@gmail.com" target="_blank">
            <i class="fa fa-envelope big-icon"></i>
          </a>
        </li>
        
        
        <li>
          <a itemprop="sameAs" href="skype:anto.laci?call" target="_blank">
            <i class="fa fa-skype big-icon"></i>
          </a>
        </li>
        
        
        <li>
          <a itemprop="sameAs" href="//www.linkedin.com/in/alacivita" target="_blank">
            <i class="fa fa-linkedin big-icon"></i>
          </a>
        </li>
        
      </ul>

    </div>
  </div>
  <div class="col-xs-12 col-md-8" itemprop="description">

    

<h1 id="sobre-mi">Sobre mi</h1>

<p>Soy un estudiante Italiano de último año de master en Ingeniería Mecánica con especialización en energía.</p>

<p>Actualmente estoy escribiendo la tesi del master que consiste en la realización de un modelo de motor de avión utilizando el software NPSS (Numerical Propulsion System Simulation) con el fin de desarrollar un sistema de control en Matlab/Simulink.</p>

<p>Al mismo tiempo estoy buscando activamente un primer empleo.</p>

<p>Poseo una formación completa en todas las macro áreas de la termodinámica, mecánica fluida y sólida, modelado CAD 2D-3D, sistemas dinámicos y control, procesos de fabricación y materiales.</p>

<p>Durante mis estudios desarrollé:</p>

<ul>
<li><p>Conocimientos en el área de diseño CAD , AutoCAD y CATIA V5 (part design, assembly design, kinematics,  generative sheet metal, basic FEM).</p></li>

<li><p>Conocimientos universitario de los procesos de fabricación y propiedades de los materiales plásticos y metálicos.</p></li>

<li><p>Conocimientos de programación en ANSI C y Matlab/Simulink.</p></li>

<li><p>Conocimientos de termodinámica y mecánica fluida.</p></li>
</ul>

<p>Curriculum: <a href="#resume">CV</a></p>


    <div class="row">

      
      <div class="col-sm-5">
        <h3>Interés</h3>
        <ul class="ul-interests">
          
          <li>Aircraft Engines</li>
          
          <li>Systems Modelling</li>
          
          <li>Programming</li>
          
        </ul>
      </div>
      

      
      <div class="col-sm-7">
        <h3>Educación</h3>
        <ul class="ul-edu fa-ul">
          
          <li>
            <i class="fa-li fa fa-graduation-cap"></i>
            <div class="description">
              <p class="course">M.Sc. in Mechanical Engineering, 2016</p>
              <p class="institution">Politecnico di Bari</p>
            </div>
          </li>
          
          <li>
            <i class="fa-li fa fa-graduation-cap"></i>
            <div class="description">
              <p class="course">experiencia Erasmus, 2014</p>
              <p class="institution">Universitat Politècnica de València</p>
            </div>
          </li>
          
          <li>
            <i class="fa-li fa fa-graduation-cap"></i>
            <div class="description">
              <p class="course">B.Sc. in Mechanical Engineering, 2013</p>
              <p class="institution">Politecnico di Bari</p>
            </div>
          </li>
          
        </ul>
      </div>
      

    </div>
  </div>
</div>

    </div>
  </section>

  
  
  <section id="projects" class="home-section">
    <div class="container">
      



<div class="row">
  <div class="col-xs-12 col-md-4 section-heading">
    <h1>Proyectos</h1>
    
  </div>
  <div class="col-xs-12 col-md-8">
    

    <div class="project-toolbar">
      <div id="filters">
        <div class="btn-toolbar">
          <div class="btn-group">
          
            <a href="#" data-filter="*" class="btn btn-primary btn-large active">All</a>
          
          </div>
        </div>
      </div>
    </div>

    

    <div id="container-projects" class="row isotope">

      
      
      
      
      
      
      
      <div class="col-xs-12 col-sm-6 col-md-4 col-lg-6 project-item isotope-item deep-learning">
        <div class="card">
          
          <a href="https://drive.google.com/open?id=0BwEVXVRi5WoMRzBNRkh3UnlQSVk" title="" class="card-image hover-overlay"
             target="_blank">
            <img src="../img/shallow.jpg" alt="" class="img-responsive">
          </a>
          
          <div class="card-text">
            <h4><a href="https://drive.google.com/open?id=0BwEVXVRi5WoMRzBNRkh3UnlQSVk" target="_blank">Ecuaciónes de aguas poco profunda</a></h4>
            <div class="card-desription">
              <p>En el presente trabajo se describe el modelamiento Numérico Espacio - Temporal que describe la propagación de olas en agua y otros fluidos incompresibles.</p>
            </div>
          </div>
        </div>
      </div>
      
      
      
      
      
      
      
      <div class="col-xs-12 col-sm-6 col-md-4 col-lg-6 project-item isotope-item ">
        <div class="card">
          
          <a href="https://drive.google.com/open?id=0BwEVXVRi5WoMbkc3RU9RVFluMzQ" title="" class="card-image hover-overlay"
             target="_blank">
            <img src="../img/Portapacchi.jpg" alt="" class="img-responsive">
          </a>
          
          <div class="card-text">
            <h4><a href="https://drive.google.com/open?id=0BwEVXVRi5WoMbkc3RU9RVFluMzQ" target="_blank">Análisis FEM estática - CATIA</a></h4>
            <div class="card-desription">
              <p>Análisis FEM estática de un soporte para el equipaje</p>
            </div>
          </div>
        </div>
      </div>
      
      
      
      
      
      
      
      <div class="col-xs-12 col-sm-6 col-md-4 col-lg-6 project-item isotope-item ">
        <div class="card">
          
          <a href="https://drive.google.com/open?id=0BwEVXVRi5WoMaGVrQVBEZzExNm8" title="" class="card-image hover-overlay"
             target="_blank">
            <img src="../img/TelescopicRail.jpg" alt="" class="img-responsive">
          </a>
          
          <div class="card-text">
            <h4><a href="https://drive.google.com/open?id=0BwEVXVRi5WoMaGVrQVBEZzExNm8" target="_blank">Carril Telescópico: Análisis Cinemática en CATIA</a></h4>
            <div class="card-desription">
              <p>Análisis Cinemática en CATIA de un Carril Telescópico</p>
            </div>
          </div>
        </div>
      </div>
      
      
      
      
      
      
      
      <div class="col-xs-12 col-sm-6 col-md-4 col-lg-6 project-item isotope-item ">
        <div class="card">
          
          <a href="https://drive.google.com/open?id=0BwEVXVRi5WoMeWlPM2JwT2ttcEE" title="" class="card-image hover-overlay"
             target="_blank">
            <img src="../img/tesitriennale.jpg" alt="" class="img-responsive">
          </a>
          
          <div class="card-text">
            <h4><a href="https://drive.google.com/open?id=0BwEVXVRi5WoMeWlPM2JwT2ttcEE" target="_blank">Dynamic response of a body oscillating near a wall</a></h4>
            <div class="card-desription">
              <p>Bachelor Thesis</p>
            </div>
          </div>
        </div>
      </div>
      
      
      
      
      
      
      
      <div class="col-xs-12 col-sm-6 col-md-4 col-lg-6 project-item isotope-item Math">
        <div class="card">
          
          <a href="https://drive.google.com/open?id=0BwEVXVRi5WoMa0pycWxYZFNxU2M" title="" class="card-image hover-overlay"
             target="_blank">
            <img src="../img/qrfact.jpg" alt="" class="img-responsive">
          </a>
          
          <div class="card-text">
            <h4><a href="https://drive.google.com/open?id=0BwEVXVRi5WoMa0pycWxYZFNxU2M" target="_blank">Least Square problem via QR factorization</a></h4>
            <div class="card-desription">
              <p>Least Squares Solution : Solve a problem that has no solution?</p>
            </div>
          </div>
        </div>
      </div>
      

    </div>

    

  </div>
</div>

    </div>
  </section>

  
  
  <section id="contact" class="home-section">
    <div class="container">
      




<div class="row">
  <div class="col-xs-12 col-md-4 section-heading">
    <h1>Contactos</h1>
    
  </div>
  <div class="col-xs-12 col-md-8">
    

    <ul class="fa-ul" itemscope>

      
      <li>
        <i class="fa-li fa fa-envelope fa-2x" aria-hidden="true"></i>
        <span id="person-email" itemprop="email">lacivita.antonio@gmail.com</span>
      </li>
      

      

      
      <li>
        <i class="fa-li fa fa-phone fa-2x" aria-hidden="true"></i>
        <span id="person-telephone" itemprop="telephone">Mi número de teléfono está en mi CV.</span>
      </li>
      

      
      <li>
        <i class="fa-li fa fa-skype fa-2x" aria-hidden="true"></i>
        <span>anto.laci</span>
      </li>
      

      

      
      <li>
        <i class="fa-li fa fa-map-marker fa-2x" aria-hidden="true"></i>
        <span id="person-address" itemprop="address">Bari, Italy.</span>
      </li>
      

      

    </ul>

  </div>
</div>

    </div>
  </section>

  
  
  <section id="resume" class="home-section">
    <div class="container">
      


<div class="row">
  <div class="col-xs-12 col-md-4 section-heading">
    <h1>Resume</h1>
    
  </div>
  <div class="col-xs-12 col-md-8">
    <p>Actualizado el 20/12/2016</p>

<p>English
<a href="https://drive.google.com/open?id=0BwEVXVRi5WoMTXRxU3Y4cEcybG8" target="_blank">Download</a></p>

<p>Español
<a href="https://drive.google.com/open?id=0BwEVXVRi5WoMTWd6VDZ6SEF1ZmM" target="_blank">Download</a></p>

  </div>
</div>

    </div>
  </section>



<footer class="site-footer">
  <div class="container">
    <p class="powered-by">

      &copy; 2016 Antonio Lacivita &middot; 

      Powered by the <a href="https://github.com/gcushen/hugo-academic" target="_blank">Academic
      theme</a> for <a href="http://gohugo.io" target="_blank">Hugo</a>.

      <span class="pull-right" aria-hidden="true">
        <a href="#" id="back_to_top">
          <span class="button_icon">
            <i class="fa fa-chevron-up fa-2x"></i>
          </span>
        </a>
      </span>

    </p>
  </div>
</footer>

    
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/1.12.4/jquery.min.js" integrity="sha512-jGsMH83oKe9asCpkOVkBnUrDDTp8wl+adkB2D+//JtlxO4SrLoJdhbOysIFQJloQFD+C4Fl1rMsQZF76JjV0eQ==" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.imagesloaded/4.1.2/imagesloaded.pkgd.min.js" integrity="sha512-iHzEu7GbSc705hE2skyH6/AlTpOfBmkx7nUqTLGzPYR+C1tRaItbRlJ7hT/D3YQ9SV0fqLKzp4XY9wKulTBGTw==" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/1.19.1/TweenMax.min.js" integrity="sha512-Z5heTz36xTemt1TbtbfXtTq5lMfYnOkXM2/eWcTTiLU01+Sw4ku1i7vScDc8fWhrP2abz9GQzgKH5NGBLoYlAw==" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/1.19.1/plugins/ScrollToPlugin.min.js" integrity="sha512-CDeU7pRtkPX6XJtF/gcFWlEwyaX7mcAp5sO3VIu/ylsdR74wEw4wmBpD5yYTrmMAiAboi9thyBUr1vXRPA7t0Q==" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha512-iztkobsvnjKfAtTNdHkGVjAYTrrtlC7mGp/54c40wowO7LhURYl3gVzzcEqGl/qKXQltJ2HwMrdLcNUdo+N/RQ==" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.isotope/3.0.4/isotope.pkgd.min.js" integrity="sha512-VDBOIlDbuC4VWxGJNmuFRQ0Li0SKkDpmGyuhAG5LTDLd/dJ/S0WMVxriR2Y+CyPL5gzjpN4f/6iqWVBJlht0tQ==" crossorigin="anonymous"></script>
    
    <script src="../js/hugo-academic.js"></script>
    

    
    
      
      <script src="//cdnjs.cloudflare.com/ajax/libs/highlight.js/9.9.0/highlight.min.js"></script>

      

      

      <script>hljs.initHighlightingOnLoad();</script>
    

    
    

  </body>
</html>

